/* Wood Style */

* {

	margin: 0;

	padding: 0;

	list-style:none;

	text-decoration:none;

	font-family:Arial;

}

img {

	border:none;

}

.clear {

	float:left;

	clear:both;

}

a {

	text-decoration:none;

}

body {

	background:url(../images/bg.jpg) #006698 top center repeat-x;

}

.all {

	width:952px;

	margin:20px auto;

	-webkit-border-radius: 18px;

	-moz-border-radius: 18px;

	border-radius: 18px;

	padding:20px 14px 21px 22px;

	background:#fff;

	overflow:auto;

	-webkit-box-shadow: 7px 7px 7px rgba(0, 0, 0, 0.75);

	-moz-box-shadow:    7px 7px 7px rgba(0, 0, 0, 0.75);

	box-shadow:         7px 7px 7px rgba(0, 0, 0, 0.75);

}

/************************************************************************************* HEADER */

.all .header {

	background:#fff;

}

.all .header .top {

	height:180px;

}

.all .header .top .logo {

	height:187px;

	width:184px;

	float:left;

	margin-top: -10px;
	
	margin-bottom:20px;

}

.all .header .top .data {

	width:550px;

	background:url(../images/bg_btn_header.jpg) repeat-x;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	height:40px;

	color:#fff;

	font-size:15px;

	float:right;

	padding-top: 2px;

	padding-left: 16px;

	padding-right: 16px;

	padding-bottom: 6px;

}

.all .header .top .cocinas {

	font-size: 25px;

	background: none;

	float: left;

	width: 376px;

	height: 2px;

	color: white;

	text-align: center;

	margin-top: 0px;

	margin-left: 0px;

}

.all .header .top .data2 {

	color: #333;

	font-size: 15px;

	float: right;

	width: 570px;

	height: 76px;

	text-align: right;

	margin-top: 20px;
	
	background:url(../images/cocinas_bg.png) no-repeat center;

}

.all .header .top .contact {

	float:right;

	margin-top:10px;

}

.all .header .top .line {

	height:14px;

	background:url(../images/line.jpg) repeat-x;

	float:left;

	width:100%;

	margin-top:-30px;

	-webkit-border-radius: 18px;

	-moz-border-radius: 18px;

	border-radius: 18px;

	-webkit-box-shadow: 2px 2px 8px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    2px 2px 8px rgba(50, 50, 50, 0.75);

	box-shadow:         2px 2px 8px rgba(50, 50, 50, 0.75);

}

#slider {
	margin-bottom: 10px;
	margin-left: 5px;
	margin-top: -5px;
}
#slider .slider{
	width: 310px;
	height: 240px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
}
#slider .slider img{
	width: 310px;
	height: 240px;
}

.all .header .menu {

	height:48px;

	background:url(../images/bg_btn_header.jpg) repeat-x;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	margin-bottom:30px;

}

.all .header .menu ul {

	padding-left:25px;

}

.all .header .menu li {

	float:left;

	width:180px;

	padding-top:6px;

}

.all .header .menu li a {

	background:url(../images/horse.png) no-repeat;

	height:35px;

	width:181px;

	display:block;

	font-size:15px;

	color:#fff;

	padding-top:10px;
	
	text-align:center


}

.all .header .menu li a#last {

	background:url(../images/horse.png) no-repeat, url(../images/border.png) no-repeat top right;

	width:181px;

}

div.hoverBtn {

	position: 		relative;

	float:			left;

	background:transparent;

	overflow:		hidden;

	cursor:pointer;

}

div.hoverBtn a {

	position: 		relative;

	z-index: 		2;

	width: 			180px;

	height: 		48px;

	text-decoration:	none;

	color:			#fff;

	font-size:		14px;

	cursor:pointer;

}

div.hoverBtn div {

	display:		none;

	position: 		absolute;

	z-index: 		1;

	top: 			0px;

	cursor:pointer;

	background: url(../images/menu_bg2.jpg) repeat-x;

	background-image: linear-gradient(bottom, rgba(255,255,255,0.8) 55%, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%);

	background-image: -o-linear-gradient(bottom, rgba(255,255,255,0.8) 55%, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%);

	background-image: -moz-linear-gradient(bottom, rgba(255,255,255,0.8) 55%, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%);

	background-image: -webkit-linear-gradient(bottom, rgba(255,255,255,0.8) 55%, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%);

	background-image: -ms-linear-gradient(bottom, rgba(255,255,255,0.8) 55%, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%);

	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.55, rgba(255,255,255,0)), color-stop(0, rgba(255,255,255,0.8)), color-stop(1, rgba(255,255,255,0)) );

}

/************************************************************************************* CONTENT */





.all .content {

	overflow:auto;

	min-height:458px;

}

/************************************************************************************* SIDEBAR */





.all .content .sidebar {

	width:251px;

	float:left;

}
.all .content .sidebar img {

	margin-left:30px;
	
	margin-top:20px;

}
.all .content .sidebar .sidebar2 {


	border:10px solid #e0e0e0;

	background:#e0e0e0;


	-webkit-box-shadow: 8px 9px 13px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    8px 9px 13px rgba(50, 50, 50, 0.75);

	box-shadow:         8px 9px 13px rgba(50, 50, 50, 0.75);

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

}

.all .content .sidebar .search {

	height:81px;

	border:1px solid #c7c7c7;

	color:	#940D25;

	padding:10px;

	background:#fff;

}

.all .sidebar .search form input {

	width:204px;

	height:20px;

}

.all .content .sidebar .search form input.button {

	background:url(../images/search.jpg) no-repeat;

	width:66px;

	height:28px;

	cursor:pointer;

	border:none;

}

.all .content .sidebar .categorias {

	border:1px solid #c7c7c7;

	padding:5px;

	margin-top:10px;

	background:#fff;

}

.all .content .sidebar .categorias .title {

	background:#00254A;

	display:block;

	color:#fff;

	padding:5px 10px;

	margin: 0 auto;

}

.all .content .sidebar .categorias span.productos {

	background:url(../images/bullet.png) no-repeat left 3px;

	padding-left:16px;

	margin-left:5px;

	margin-top:15px;

	display:block;

	font-size:12px;

	color:#595959;

	text-decoration:underline;

}

.all .content .sidebar .categorias ul {

	padding-left:20px;

	margin-bottom:10px;

}

.all .content .sidebar .categorias ul a {

	font-size:12px;

	color:#595959;

	text-decoration:underline;

}

.all .content .sidebar .categorias ul a:hover {

	color:#000000;

}

.all .content .sidebar .categorias ul li {

	background:url(../images/bullet.png) no-repeat left 3px;

	padding-left:16px;

	cursor:pointer;

	margin-top:5px;

}

/************************************************************************************* INNER */



.all .content .inner {

	float:right;

	width:701px;

	padding-bottom:25px;

}

.all .content .inner .title {

	display:block;

	background:url(../images/dest.jpg) repeat-x;

	font-size:28px;

	color:#fff;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	height:40px;

	text-align:center;

	width:440px;

	margin:0 auto;

	padding-top:8px;

	margin-bottom:30px;

}

.all .content .inner .desc {

	width:612px;

	margin:0 auto;

	display:block;

	text-align:justify;

	font-size:12px;

	padding:20px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	-webkit-box-shadow: 8px 9px 13px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    8px 9px 13px rgba(50, 50, 50, 0.75);

	box-shadow:         8px 9px 13px rgba(50, 50, 50, 0.75);

	background-image: linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -o-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -moz-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -webkit-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -ms-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(224,224,224)), color-stop(0, rgb(224,224,224)), color-stop(0.51, rgb(250,250,250)) );

}

.all .content .inner .desc-contact {

	width:612px;

	margin:0 auto;

	display:block;

	text-align:justify;

	font-size:12px;

	padding:20px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	-webkit-box-shadow: 8px 9px 13px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    8px 9px 13px rgba(50, 50, 50, 0.75);

	box-shadow:         8px 9px 13px rgba(50, 50, 50, 0.75);

	background:url(../images/contacto.jpg) no-repeat right bottom;

}

.all .content .inner .desc-contact form {

	width: 216px;

	padding-left: 20px;

	padding-bottom: 17px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	height: 272px;

	border: 1px solid #CCC;

	padding-top: 10px;

	margin:40px;

	background-image: linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -o-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -moz-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -webkit-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -ms-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(224,224,224)), color-stop(0, rgb(224,224,224)), color-stop(0.51, rgb(250,250,250)) );

	-webkit-box-shadow: 7px 7px 12px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    7px 7px 12px rgba(50, 50, 50, 0.75);

	box-shadow:         7px 7px 12px rgba(50, 50, 50, 0.75);

}

.all .content .inner .desc-contact form span {

	font-size:12px;

	float:left;

	width:95px;

	margin-top:8px;

	padding-left:5px;

}

.all .content .inner .desc-contact form strong {

	font-size:12px;

	margin-top:10px;

	margin-left:3px;

	float:left;

}

.all .content .inner .desc-contact form input {

	float: left;

	margin-top:15px;

	padding-left:5px;

	width:180px;

	height:20px;

}

.all .content .inner .desc-contact form input.submit {

	width: 62px;

	height: 28px;

	margin-left: 64px;

	margin-top:8px;

	cursor:pointer;

	padding:0px;

}

.all .content .inner .desc-contact form textarea {

	margin-top:15px;

	width:183px;

	font-size:12px;

	max-width:269px;

	float:left;

	padding-left:4px;

	padding-top:4px;

	height:102px;

	max-height:102px;

}

.all .content .inner .desc li {

	list-style-type:circle;

	margin-left:20px;

	margin-top:30px;

	font-style:italic;

}

.all .content .inner .desc span {

	margin-top:40px;

	display:block;

	line-height:20px;

}

.all .content .grid {

	width:652px;

	margin:0 auto;

}

.all .content .grid li {

	float:left;

	margin-left:24px;

	margin-top:24px;

}

.all .content .grid li .cat-title {

	display:block;

	text-align:center;

	color:#fff;

	padding:4px 0px;

	-webkit-border-top-left-radius: 10px;

	-webkit-border-top-right-radius: 10px;

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

	border-top-left-radius: 10px;

	border-top-right-radius: 10px;
	
	background: #00254A;
/*
	background-image: linear-gradient(bottom, rgb(200,200,250) 100%, rgb(73,25,133) 6%);

	background-image: -o-linear-gradient(bottom, rgb(200,200,250) 100%, rgb(73,25,133) 6%);

	background-image: -moz-linear-gradient(bottom, rgb(200,200,250) 100%, rgb(73,25,133) 6%);

	background-image: -webkit-linear-gradient(bottom, rgb(200,200,250) 100%, rgb(73,25,133) 6%);

	background-image: -ms-linear-gradient(bottom, rgb(200,200,250) 100%, rgb(73,25,133) 6%);

	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(1, rgb(200,200,250)), color-stop(0.06, rgb(73,25,133)) );
	
*/

}

.all .content .grid li .imgcont {

	border:10px solid #CCC;

	background:#ccc;

	width:180px;

	height:200px;

	-webkit-box-shadow: 8px 9px 13px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    8px 9px 13px rgba(50, 50, 50, 0.75);

	box-shadow:         8px 9px 13px rgba(50, 50, 50, 0.75);

	overflow:hidden;

}

.all .content .grid li .imgcont span {

	display:table-cell;
	text-align:center;
	vertical-align:middle;
	background:#336699;
	margin-bottom:10px;
	height:50px;
	width:200px;

}
.all .content .grid li .imgcont img {

	background:white;
	margin-top:10px;
	width:200px;

}

.all .content .grid li .imgcont .plus {

	display:none;

}

.all .content .grid li .imgcont a {

	color:#fff;

}

/*/////////////////////////////////////////////////////////////////////////////// ITEM   */



.all .content .item-full {

	float:right;

	width:701px;

	padding-bottom:25px;

}

.all .content .item-full .data {

	height:223px;

}

.all .content .item-full .title {

	display:block;

	background:url(../images/dest.jpg) repeat-x;

	font-size:28px;

	color:#fff;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	height:40px;

	text-align:center;

	width:440px;

	margin:0 auto;

	padding-top:8px;

	margin-bottom:30px;

}

.all .content .item-full .int .detail-title {

	display:block;

	background:url(../images/dest.jpg) repeat-x;

	font-size:28px;

	color:#fff;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	height:40px;

	text-align:center;

	width:440px;

	margin:0 auto;

	padding-top:8px;

	margin-bottom:30px;

	margin-top:30px;

}

.all .content .item-full .int {

	width:612px;

	margin:0 auto;

	display:block;

	text-align:justify;

	font-size:12px;

	padding:20px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	-webkit-box-shadow: 8px 9px 13px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    8px 9px 13px rgba(50, 50, 50, 0.75);

	box-shadow:         8px 9px 13px rgba(50, 50, 50, 0.75);

	background-image: linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -o-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -moz-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -webkit-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -ms-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(224,224,224) 0%, rgb(250,250,250) 51%);

	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(224,224,224)), color-stop(0, rgb(224,224,224)), color-stop(0.51, rgb(250,250,250)) );

}

.all .content .item-full .int .data .imgcont {

	border:2px solid #441985;

	width:340px;

	height:219px;

	-webkit-box-shadow: 8px 9px 13px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    8px 9px 13px rgba(50, 50, 50, 0.75);

	box-shadow:         8px 9px 13px rgba(50, 50, 50, 0.75);

	overflow:hidden;

	float:left;

}

.all .content .item-full .int .prettygal {

	width: 344px;

	height: 42px;

	margin-top:5px;

	-webkit-box-shadow: 0px 0px 8px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    0px 0px 8px rgba(50, 50, 50, 0.75);

	box-shadow:         0px 0px 8px rgba(50, 50, 50, 0.75);

	padding:5px;

	margin-left:-5px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

}

.all .content .item-full .int .prettygal a {

	float: left;

	border: 1px solid #CCC;

}

.all .content .item-full .int .prettygal .imgcont {

	float: left;

	width:62px;

	height:40px;

	overflow:hidden;

	margin-left:5px;

}

.all .content .item-full .int .prettygal img {

	width:62px;

	height:40px;

}

.all .content .item-full .int .data .imgcont img {

	float:left;

}

.all .content .item-full .int .data .r {

	float: right;

	width: 267px;

	height: 223px;

}

.all .content .item-full .int .data .r span {

display: block;

text-align: center;

font-size: 15px;

font-weight: normal;

margin-top: 46px;

margin-left: 20px;

margin-bottom: 32px;

margin-right: 20px;}

.all .content .item-full .int .data .r span strong {

	font-weight:normal;

	border-bottom:1px solid #ccc;

	color: #940D25;

	padding:3px 6px;

	-webkit-box-shadow: -2px -2px 11px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    -2px -2px 11px rgba(50, 50, 50, 0.75);

	box-shadow:         -2px -2px 11px rgba(50, 50, 50, 0.75);

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

}

.all .content .item-full .int .data .r b {

	display:block;

	text-align:center;

	border-bottom: 1px solid #CCC;

	margin: -5px 20px;

	font-weight:normal;

	font-style:italic;

}

.all .content .item-full .detail form {

	padding-left: 20px;

	padding-bottom: 17px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	border: 1px solid #CCC;

	padding-top: 10px;

	margin-top:20px;

	background:#fff;

	height:317px;

}

.all .content .item-full .detail form span {

	text-align: justify;

	display: block;

	width: 478px;

	margin: 10px 0px;

	line-height: 18px;

}

.all .content .item-full .detail form strong {

	font-size:12px;

	margin-top:10px;

	margin-left:3px;

	float:left;

}

.all .content .item-full .detail form input {

	float: left;

	margin-top:8px;

	padding-left:5px;

	width:280px;

	height:20px;

}

.all .content .item-full .detail form input.submit {

	width:60px;

	height:27px;

	margin-left:111px;

	margin-top:8px;

	cursor:pointer;

	padding:0px;

}

.all .content .item-full .detail form textarea {

	margin-top:8px;

	width:283px;

	font-size:12px;

	max-width:283px;

	float:left;

	padding-left:4px;

	padding-top:4px;

	height:102px;

	max-height:102px;

}

/*/////////////////////////////////////////////////////////////////////////////// PAGINATOR   */





a.paginator {

	color:black;

	font-size:12px;

}

a.paginator:hover {

	font-size:12px;

	color:#D01C00;

}

b.vis {

	color:#D01C00;

	font-size:12px;

}

span.paginator-cont {

	text-align: center;

	margin-top: 25px;

	float: right;

	width: 100%;

}

/************************************************************************************* FOOTER */



.all .footer {

	width: 988px;

	margin-left: -22px;

	margin-top:20px;

}

.all .footer .top {

	background:#e0e0e0;

	text-align:right;

	color:#333;

	font-size:14px;

	padding:10px 14px 25px 0px;

}

.all .footer .bottom {

	background:#00254A;

	overflow:auto;

	padding:10px;

}

.all .footer .bottom img {

	float:right;

}

.all .footer .bottom ul {

	margin:0 auto;

	display:block;

	width:380px;

}

.all .footer .bottom li {

	font-size:15px;

	color:#fff;

	float:left;

	margin-left:8px;

}

.all .footer .bottom li a {

	color:#fff;

}



/************************************************************************************* FIREFOX */





@-moz-document url-prefix() {

 div.hoverBtn div {

 background: url(../images/menu_bg2.jpg) repeat-x;

}

}

